domains-file = "/etc/limristem-mail/postsrsd.domains"
srs-domain = "__SRS_DOMAIN__"
socketmap = unix:/var/spool/postfix/srs
secrets-file = "/etc/limristem-mail/postsrsd.secret"
original-envelope = embedded
syslog = on
